.vl-our_services_arrow .our_services_arrow_slider1 {
    margin-left: 10px;
}
.vl-our_services_arrow {
    direction: ltr;
}
.homepage1-body .vl-main-menu ul > li .sub-menu li .sub-menu
 {
    right: 100%;
 }
 .homepage1-body .vl-main-menu ul > li .sub-menu li i {
    transform: rotate(180deg);
 }
 .contact3-info-logo {
    margin-left: 16px;
}
.footer-widget-contact ul li a svg {
    margin-left: 6px;
}